Cisco Adaptive Security Appliance (ASA) Software CVE-2014-2182 Denial of Service Vulnerability

Bugtraq ID: 67100
Class: Design Error
CVE: CVE-2014-2182
Remote: Yes
Local: No
Published: Apr 28 2014 12:00AM
Updated: May 02 2014 12:50AM
Credit: Cisco
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus